Subject: Re: grow: WGLC for Operation of Anycast Services (draft-ietf-grow-anycast-04.txt)

From: Geoff Huston <[email-masked]>
Date: Fri, 21 Jul 2006 13:04:59 +1000

This WG last call ends next week

So far I have received 'yes' responses from Pekka Savola, Joao Damas and 
William Maton

Could WG members please read this draft and  indicate on the grow mail list 
whether or not you believe that this document is ready to go to the IESG 
for publication as a BCP.

thanks,

   Geoff

At 06:21 AM 12/07/2006, Geoff Huston wrote:
>This note starts the WG Last Call for comments on 
>draft-ietf-grow-anycast-04.txt, "Operation of Anycast Services".
>
>It can be found at:
>            http://www.ietf.org/internet-drafts/draft-ietf-grow-anycast-04.txt
>
>Please review the document carefully, and send your feedback to the GROW 
>list.  Please also indicate whether or not you believe that this document 
>is ready to go to the IESG for publication as a BCP.
>
>This Working Group Last Call will end on 26 July 2006 at 0800,  UTC+10
>
>While an previous version of this document (-02) was reviewed in the 
>context of a Working Group Last Call in November 2005, the  document has 
>been revised following further review comments in the context of the 
>overall IESG review. This Working Group Last Call offers Working Group 
>members a further opportunity to review this document.
>
>
>   Thanks,
>
>         Geoff
>
>
>
>_________________________________________________________________
>web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
>web archive:        http://darkwing.uoregon.edu/~llynch/grow/

_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/

---

From: Matt Pounsett <[email-masked]>
Date: Fri, 21 Jul 2006 00:09:33 -0400

On 20-Jul-2006, at 23:04 , Geoff Huston wrote:

> So far I have received 'yes' responses from Pekka Savola, Joao  
> Damas and William Maton
>
> Could WG members please read this draft and  indicate on the grow  
> mail list whether or not you believe that this document is ready to  
> go to the IESG for publication as a BCP.

I have read this and I'm in favour of publishing it as a BCP.

Matt